{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Rifanti Putri Tallisha</title>
        <link rel="stylesheet" href="{% static 'CSSstory6.css' %}">
        <link href="https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    </head>
    <section>
        <div class="card text-center">
            <div class="card-body">
                <h5 class="card-title">Tambah Kegiatan</h5>
                <div class="form-group mx-auto" style="text-align: center; width: 30%;">
                    <form action="" method="POST">
                        {% csrf_token %}
                        {{ tambah_kegiatan.tambahkegiatan }}<br>
                        <button type="submit" class="btn btn-primary" style="text-align: center;">Submit</button>
                    </form>
                </div>
            </div>
        </div>
    </section>
</html>